{
  "format_version": "1.20.60",
  "minecraft:item": {
    "description": {
      "identifier": "cbcl_lc:device",
      "menu_category": {
        "category": "items"
      }
    },
    "components": {
      "minecraft:can_destroy_in_creative": false,
      "minecraft:icon": {
        "textures": {
          "default": "cbcl_lc_device"
        }
      },
      "minecraft:max_stack_size": 1
    }
  }
}